<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Status --></label>
    <name>Status__c</name>
    <picklistValues>
        <masterLabel>Active</masterLabel>
        <translation><!-- Active --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Approved - Pending Activation</masterLabel>
        <translation><!-- Approved - Pending Activation --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Declined by ASM</masterLabel>
        <translation><!-- Declined by ASM --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Declined by Corporate</masterLabel>
        <translation><!-- Declined by Corporate --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Duplicate</masterLabel>
        <translation><!-- Duplicate --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Inactive</masterLabel>
        <translation><!-- Inactive --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Not Started</masterLabel>
        <translation><!-- Not Started --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>OOB</masterLabel>
        <translation><!-- OOB --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Pending Approval</masterLabel>
        <translation><!-- Pending Approval --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Prospect</masterLabel>
        <translation><!-- Prospect --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Terminated</masterLabel>
        <translation><!-- Terminated --></translation>
    </picklistValues>
</CustomFieldTranslation>
